USHER_APP_SECRET=ME=APM_HCP
APP_ENV=local
APP_KEY=base64:nVGNgLNy7z79xvjWLj6X6uF3N8Tg5xSB8jiOoFY1b4s=
APP_DEBUG=true
APP_LOG_LEVEL=debug
APP_URL=http://hcpdb.adprimemedia.net

DB_CONNECTION=mysql
DB_HOST=172.17.0.27
DB_PORT=3306
DB_DATABASE=apm_hcp
DB_USERNAME=apmhcpusr
DB_PASSWORD=-Z3a,j<@BZNqs[rR

SESSION_DRIVER=file
